/*
 * from WP core
 */
.components-wpez-blocks-button-group-sizes__field .components-button.is-button:focus, .components-wpez-blocks-button-group-sizes__field .components-button.is-button.is-primary {
  color: #fff;
  background-color: #6d6d6d !important; }

.components-wpez-blocks-button-group-sizes__field.wpez-blocks-button-group .components-button-group {
  box-shadow: none;
  margin: 0;
  /*margin-bottom: 1.5em;*/
  border: 1px solid #e2e4e7;
  background-color: #fff;
  display: flex;
  flex-shrink: 0;
  padding: 2px 0; }
.components-wpez-blocks-button-group-sizes__field .components-button.is-button {
  color: #000; }
.components-wpez-blocks-button-group-sizes__field .components-button.is-large {
  padding: 0 7px 2px; }
.components-wpez-blocks-button-group-sizes__field.btn-margin-right-sm .is-button {
  margin-right: 3px; }
.components-wpez-blocks-button-group-sizes__field .components-button.is-button:first-child {
  margin-left: 3px; }
.components-wpez-blocks-button-group-sizes__field .components-button.is-button:first-child, .components-wpez-blocks-button-group-sizes__field .components-button.is-button, .components-wpez-blocks-button-group-sizes__field .components-button.is-button:last-child {
  border-radius: 3px;
  background-color: #fff; }
.components-wpez-blocks-button-group-sizes__field .components-button.is-button:focus, .components-wpez-blocks-button-group-sizes__field .components-button.is-button.is-primary {
  text-shadow: none; }
.components-wpez-blocks-button-group-sizes__field.btn-margin-right-xs .is-button {
  margin-right: 0; }
.components-wpez-blocks-button-group-sizes__field.btn-margin-right-sm .is-button {
  margin-right: 3px; }
.components-wpez-blocks-button-group-sizes__field.btn-margin-right-md .is-button {
  margin-right: 8px; }
.components-wpez-blocks-button-group-sizes__field.btn-margin-right-lg .is-button {
  margin-right: 13px; }
.components-wpez-blocks-button-group-sizes__field .components-button.is-button:last-child {
  margin-right: 0; }

/*# sourceMappingURL=editor.css.map */
